@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#73171C;
	background-image: url(../images/bg-da-belcibo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#000;
	font-size: 18px;
	}
a { text-decoration:none; }	

/**********************************
	Da Belcibo  
**********************************/

.main_cont { position:relative; top: 20px; width:680px; margin: 0px auto;}
.logo, .products, .btn_cont {display:inline-block; width:100%; position:relative; text-align: center;}

.logo{margin-bottom: 80px; }
.logo img{width:468px; height:189px;}	

.products img { width: 128px; height: 128px; margin-right: 8px;}	
	
.product_image {margin: 8px 0px 8px 0px;}

/***************************************************************
 	Button section 
****************************************************************/	
.btn_cont { margin:30px auto ; margin-bottom: 10px; margin-top: 0px; }
	
.txtChoose{font-size:19px; margin-bottom:25px;}	
.txtChoose span{font-weight: bold;}
	
.btnColumn{position:relative; display: inline-block; width: 40%; left:0px;}
	
.btn{ 
    width:100%; padding: 15px 15px 15px 15px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius: 6px; display:block;
	background-color: #A8161F;
	box-shadow: inset 0px 0px 10px 0px #73171C;
	text-align:center;text-decoration:none; color:#F5E5C3; font-size:34px; font-weight:bold; text-shadow: 0px 1px 3px #73171C;
	cursor:pointer;
}
.btn:hover{ 
    width:100%; padding: 15px 15px 15px 15px;
	background: #6AB024;
	box-shadow: inset 0px 0px 10px 0px #6AB024;
	color:#FFF;  text-shadow: 0px 1px 3px #6AB024; 
	cursor:pointer;
}

.btn_spacer {position:relative; display:inline-block; width:5%;}

/***************************************************************
 	Main Content section 
****************************************************************/

.page_content {
	margin-top: 30px;
}

.LeftCol {
	width: 350px;
	float: left;
	position: relative;
}

.RightCol {
	width: 300px;
	float: right;
	position: relative;
}

.FullCol {
	width: 650px;
	position: relative;
	float: left;
	margin-top: 17px;
}

.intro {
	text-align:center;
	font-size: 22px;
	font-weight: bold;
	width: 100%;
	margin-bottom: 30px;
}

.SubHeader {
	font-weight: bold;
	color: #73171C;
	font-size: 22px;
}

/***************************************************************
 	Footer
****************************************************************/	
	
.footer
{
    position:fixed;
    bottom:50px;
    right:50px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#000;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}

